{
  "isSuccess": true,
  "result": {
    "brokerageName": "주식회사 조각부동산중개법인",
    "brokerName": "조영국",
    "address": "서울특별시 동작구  신대방동 719 동작상떼빌아파트 105동 2층 202호",
    "businessRegistrationNumber": "11590-2023-00113",
    "ownerConfirmationSaleCount": 0,
    "phone": {
      "mobile": "010-5958-2479"
    }
  }
}
